.t1002__wishlisticon-counter {
    background-color: #0071e3 !important;
    border-color: #0071e3 !important;
}

.t1002__wishlisticon svg path,
.t1002__wishlisticon_active svg path {
    stroke: #0071e3 !important;
    fill: #0071e3 !important; /* на случай, если включается заливка */
}

/* НЕАКТИВНОЕ (контур) */
.t1002__addBtn svg path {
    stroke: #0071e3 !important;
    fill: none !important;
}

/* АКТИВНОЕ (залитое) */
.t1002__addBtn_active svg path {
    stroke: #0071e3 !important;
    fill: #0071e3 !important;
}